p { color: #222; font-size: 14px; line-height: 20px; font-family: Arial, Helvetica }
.copyright { color: #008; font-size: 10px; font-family: Arial, Helvetica }
.tagwhite { color: white; font-size: 10px; font-family: Arial, Helvetica }
.headline { font-weight: bold; font-size: 24px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.text { color: #222; font-size: 14px; line-height: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:hover { color: #ffb200 }
td { font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:link  { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headlinesmall  { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headlinemed { color: black; font-weight: bold; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.textsmall    { color: black; font-weight: normal; font-size: 11px; line-height: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bigtitle    { color: black; font-weight: bold; font-size: 22px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.botnav     { font-size: 11px; line-height: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.wraithtext   { color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.normlink   { color: blue; font-style: normal; font-weight: normal; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.blacklink   { color: black; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.headlinesmall_white   { color: white; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; line-height: 15px }
.headlinesmed_white   { color: white; font-weight: bold; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.textmedsmall     { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.candytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-right: 3px;
	padding-left: 3px;
}
.textmedsmall_blue     { color: #0000cd; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.priceblue_link         { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.small_text { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px }
.candyscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	padding-right: 3px;
	padding-left: 3px;
	color: #000000;
}
.titleblurb {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #03F;
	font-style: oblique;
	font-weight: normal;
}
.toptitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 23px;
	font-weight: bold;
}
